[Desktop Entry]
Name=EOS
Name[bg]=ЕОС
Name[hi]=ईओएस
Name[hne]=ईओएस
Name[mk]=Еос
Name[ml]=ഈഓസ്
Name[ru]=Волны
Name[sr]=ЕОС
Name[th]=ลวดลาย EOS ที่พริ้วไหว
Name[tr]=Dalgalı mavi
Name[x-test]=xxEOSxx
Name[zh_CN]=玉波
X-KDE-PluginInfo-Name=EOS
X-KDE-PluginInfo-Author=Vlad Gerasimov
X-KDE-PluginInfo-Email=vladstudio@gmail.com
X-KDE-PluginInfo-License=LGPLv3
